.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-1 .u-image-1 {
  object-position: 20.38% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 43px 90px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 30px 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 37px auto 0 141px;
  padding: 10px 67px;
}

.u-section-1 .u-list-1 {
  min-height: 306px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  margin: -1px 0 1px auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 25px -1px 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 25px -1px 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 25px -1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: 85px;
  }

  .u-section-1 .u-list-1 {
    min-height: 252px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 3px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    min-height: 579px;
    grid-template-columns: 50% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    min-height: 642px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-list-1 {
    min-height: 793px;
    grid-template-columns: 100%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 0 0 17px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 0 0 17px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px 942px 0 32px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: -24px auto 0 380px;
}

.u-section-2 .u-text-8 {
  font-size: 0.75rem;
  margin: 10px 739px 0 32px;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: -117px 246px 0 380px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 5px 17px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 659px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 213px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 556px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 280px;
    margin-right: 146px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 9px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 474px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -19px;
    margin-left: 314px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 11px;
    margin-right: 394px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: -115px;
    margin-right: 24px;
    margin-left: 314px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 274px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 157px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -172px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 66px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 15px;
    margin-bottom: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 13px;
    margin-right: 74px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 131px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -146px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 41px;
    margin-right: 5px;
    margin-left: 7px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 37px;
    margin-right: 83px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 13px;
    margin-bottom: 54px;
  }
}.u-section-3 {
  background-image: url("images/pexels-photo-3184460.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 328px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 60px 0 0 443px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0 599px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  margin: 20px 0 58px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 343px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 399px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 123px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 156px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    background-size: auto 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}